img.movie-image {
    width: 171px;
    height: 221px;
}
.main-tile{
    float: left;
    width: 45%;
    margin-top: 20px;
    margin-left: 23px;
}
.imgStyle{
    float: left;
}
.content{
    text-align: center;
   padding-left: 20px; 
}

.cmtBox{
    display: block;    
}

.txtStyle{
    width: 50%;
    height: 27px;
    -webkit-border-radius: 5px;
}

.common{
    padding-top: 10px;
}

button{
    padding-right: 10px;
    margin-right: 4px;
}
.update{
    background-color: blue;
}
.mat-button.remove{
    background-color: rgb(255, 94, 0);
}

.mat-button{
    background-color: #3f51b5;
    color: white;
}

.common.btnStyle {
    padding-top: 40px;
}